BODY, TABLE {
	color: #000000;
	background-color: #ffffff;
	font-family: Verdana, Tahoma, Arial, sans-serif, sans-serif;
	font-size: 8pt;
	text-align: justify;
	border: none;
}

A:link {
        FONT-SIZE: 11px;
        COLOR: #932703;
        FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif, sans-serif;
        TEXT-DECORATION: none;
}
A:visited {
        FONT-SIZE: 11px;
        COLOR: #e48d43;
        FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif, sans-serif;
        TEXT-DECORATION: none;
}
A:hover {
        FONT-SIZE: 11px;
        COLOR: #932703;
        FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif, sans-serif;
        TEXT-DECORATION: underline;
}

.log {
        FONT-SIZE: 23px;
        COLOR: #b06850;
        FONT-FAMILY: Arial Narrow, Helvetica, Arial, sans-serif;
		  line-height: 23px;
        TEXT-DECORATION: none;
}


LI {
        margin-bottom: 3px;
        margin-top: 3px;
        margin-left : -20px;
}
P {
        margin-bottom : 3px;
        line-height : 20px;
}

.form_login {
        margin-bottom : 0px;
}
.textbox {
        background-color: #993366;
        border-width: 1px;
        border-color: none;
        border-style: solid;
        font: 7pt Verdana, Tahoma, Arial, sans-serif;
        color: #ffffff;
}
.textbox_login {
        font: 8pt Verdana, Tahoma, Arial, sans-serif;
        background-color: #fbeee1;
        color : #000000;

}
.button {
        background-color: #932703;
		  border-width: 1px;
        border-color: #932703;
		  border-style: solid;
        font: 7pt Verdana, Tahoma, Arial, sans-serif;
        color: #ffffff;
}
.btn {
        background-color: #7c2400;
        border-width: medium;
        border-color: #7c2400;
        border-style: outset;
        font: normal 7pt Verdana, Tahoma, Arial, sans-serif;
        color: Black;
        float: left;
}

}
.butt {
        background-color: #932703;
        border-width: none;
        border-color: #b06850;
        border-style: none;
        font: normal 7pt Verdana, Tahoma, Arial, sans-serif;
        color: #ffffff;
        float: left;
}

.sel {
        background-color: #DCDCDC;
        border-width: thin;
        border-color: #A9A9A9;
        border-style: solid;
        font: normal 7pt Verdana, Tahoma, Arial, sans-serif;
        color: Black;
}

.error {
        color : #CD5C5C; font-weight : bold;
}
.zagol {
	text-align: center;
	font-size: 11px;
   color: #932703;
	font-weight: bold;
	font-family: Verdana, Tahoma, Arial, sans-serif, sans-serif;
}


a:link.popupmenu, a:visited.popupmenu, a:visited.popupmenu {
        color: #993366;
        text-decoration: none;
        border: none;
        font-size: 9px;
        border-bottom: #993366;
        border-top: #993366;
}
a:focus.popupmenu, a:hover.popupmenu{
        color: Green;
        background-color: #dae4f1;
        text-decoration: none;
        border: none;
        border-bottom: #4187ba;
        border-top: #4187ba;
}
table.popupmenu {
        background-color: #dae4f1;
        border-bottom: #993366;
        border-top: #993366;
}

th {
	border: thin;
	border-color: #b06850;
	font-style: normal;
	color: #336699;
	background-image: url(/images/spec_fon_zagol.gif);
}
li.org {
        text-decoration: none;
        list-style: square;
}
span.nameorg {
        font-family: monospace;
        font-weight: bold;
}
span.org_text {
        color: Black;
        font-style: italic;
        font-weight: bold;
}
span.org_lable {
        color: Black;
}
span.org_info {
        color: blue;

}

 .spec_header {
	FONT-SIZE: 11px;
	COLOR: #b06850;
	FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif, sans-serif;
	TEXT-DECORATION: none;
	font-weight: bold;
	background-image: url(/images/spec_fon_beg_td.gif);
	height: 18px;
}

 .spec_zagol {
	FONT-SIZE: 11px;
	COLOR: #336699;
	FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif, sans-serif;
	TEXT-DECORATION: none;
	font-weight: bold;
	background-image: url(/images/spec_fon_zagol.gif);
	border-color: #b06850;
	border: thick;
	font-style: normal;
}

 .spec_data1 {
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif, sans-serif;
	TEXT-DECORATION: none;
	font-weight: bold;
	border-color: #b06850;
	border-width: thin;
}
 .spec_data2 {
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif, sans-serif;
	TEXT-DECORATION: none;
	font-weight: normal;
	border-color: #b06850;
	border-width: thin;
}

.news_header {
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #932703;
   font-size: 11px;
}
.news_data {
        font-weight: bold;
        font-size: 9px;
}
.news_zagol {
	font-weight: normal;
	font-style: normal;
	font-size: 10px;
	color: #932703;
}
.news_lider {
	font-weight: normal;
	font-style: normal;
	font-size: 10px;
}
.news_text {
   font-weight: normal;
	font-size: 10px;
}
.parol {
   font-weight: normal;
	font-size: 10px;
	color: #000000;
}
a:visited.registration, a:link.registration, a:hover.registration,{
   font-weight: normal;
	font-size: 10px;
	color: #b06850;
}


a:visited.stylepanel, a:link.stylepanel {
        background: none;
        color: #993366;
        text-decoration: none;
        text-align: left;
        font-size: 9px;
        padding: 4px 4px 4px 4px;
        font-weight: normal;
}

a:hover.stylepanel {
        background: none;
        color: #993366;
        text-decoration: underline;
        text-align: left;
        font-size: 9px;
        padding: 4px 4px 4px 4px;
        font-weight: normal;
}


#blockmenu:a:visited, #blockmenu:a:link {
        display: block;
        border-top: 0px solid White;
        border-left: 0px solid White;
        border-bottom: 0px solid White;
        border-right: 0px solid White;
        background: #fcecdd;
        color: #6b0b00;
        text-decoration: none;
        text-align: left;
        font-size: 11px;
        padding: 4px 20px 4px 4px;
        font-weight: normal;
}
#blockmenu:a:hover {
        display: block;
        border-top: 0px solid White;
        border-left: 0px solid #fbeee1;
        border-bottom: 0px solid White;
        border-right: 0px solid White;
        background: #fcecdd;
        color: #6b0b00;
        text-decoration: underline;
        text-align: left;
        font-size: 11px;
        padding: 4px 20px 4px 4px;
        font-weight: normal;
}
#blockmenuActive:a:visited, #blockmenuActive:a:link {
        display: block;
        border-top: 0px solid White;
        border-left: 0px solid White;
        border-bottom: 0px solid White;
        border-right: 0px solid White;
        background: #ff7104;
        color: black;
        text-decoration: none;
        text-align: left;
        font-size: 11px;
        padding: 4px 20px 4px 4px;
        font-weight: normal;
}
#blockmenuActive:a:hover {
        display: block;
        border-top: 0px solid White;
        border-left: 0px solid #993366;
        border-bottom: 0px solid White;
        border-right: 0px solid White;
        background: #ff7104;
        color: black;
        text-decoration: none;
        text-align: left;
        font-size: 11px;
        padding: 4px 20px 4px 4px;
        font-weight: normal;
}


#blkmenu:a:visited, #blkmenu:a:link {
        display: block;
        border-top: 0px solid #993366;
        border-left: 0px solid #ffffff;
        border-bottom: 0px solid #ffffff;
        border-right: 1px solid #ffffff;
        background: #7c2400;
        color: #ffffff;
        text-decoration: none;
        text-align: left;
        font-size: 11px;
        padding: 6px 4px 6px 4px;

        font-weight: normal;
}
#blkmenu:a:hover {
        display: block;
        border-top: 0px solid #993366;
        border-left: 0px solid #ffffff;
        border-bottom: 0px solid #ffffff;
        border-right: 1px solid #ffffff;
        background: #7c2400;
        color: #ffffff;
        text-decoration: underline;
        text-align: left;
        font-size: 11px;
        padding: 6px 4px 6px 4px;

        font-weight: normal;
}
#blkmenuActive:a:visited, #blkmenuActive:a:link {
        display: block;
        border-top: 0px solid #993366;
        border-left: 0px solid #ffffff;
        border-bottom: 0px solid #ffffff;
        border-right: 1px solid #ffffff;
        background: #ff9933;
        color: #000000;
        text-decoration: none;
        text-align: left;
        font-size: 11px;
        padding: 6px 4px 6px 4px;
        font-weight: normal;
}
#blkmenuActive:a:hover {
        display: block;
        border-top: 0px solid #993366;
        border-left: 0px solid #ffffff;
        border-bottom:0px solid #ffffff;
        border-right: 1px solid #ffffff;
        background: #ff9933;
        color: #000000;
        text-decoration: none;
        text-align: left;
        font-size: 11px;
        padding: 6px 4px 6px 4px;

      font-weight: normal;
}


/*   menu style         */
td.blockmenu {
	display: block;
	border-top: 1px solid White;
	border-left: 0px solid White;
	border-bottom: 0px solid White;
	border-right: 0px solid White;
	background: #ff9933 url(/images/7_fon4.gif);
	color: #6b0b00;
	text-decoration: none;
	text-align: left;
	font-size: 11px;
	padding: 4px 20px 4px 4px;
	font-weight: normal;
}

td.blockmenuActive{
	display: block;
	border-top: 1px solid White;
	border-left: 0px solid White;
	border-bottom: 0px solid White;
	border-right: 0px solid White;
	background:#ff9933 url(/images/7_fon_or.gif);
	color: #6b0b00;
	text-decoration: none;
	text-align: left;
	font-size: 11px;
	padding: 4px 20px 4px 4px;
	font-weight: normal;
}

td.blockmenuHover{
	display: block;
	border-top: 1px solid White;
	border-left: 0px solid White;
	border-bottom: 0px solid White;
	border-right: 0px solid White;
	background:#ff9933 url(/images/7_fon5.gif);
	color: #6b0b00;
	text-decoration: none;
	text-align: left;
	font-size: 11px;
	padding: 4px 20px 4px 4px;
	font-weight: normal;
}
a:visited.blockmenu, a:link.blockmenu {
	display: block;
	border-top: 1px solid White;
	border-left: 0px solid White;
	border-bottom: 0px solid White;
	border-right: 0px solid White;
	background: #f8ae63;
	color: #000000;
	text-decoration: none;
	text-align: left;
	font-size: 11px;
	padding: 4px 4px 4px 4px;
	font-weight: normal;
}
a:hover.blockmenu {
	display: block;
	border-top: 1px solid White;
	border-left: 0px solid #fbeee1;
	border-bottom: 0px solid White;
	border-right: 0px solid White;
	background: #fcecdd url(/images/7_fon5.gif);
	color: #000000;
	text-decoration: none;
	text-align: left;
	font-size: 11px;
	padding: 4px 4px 4px 4px;
	font-weight: normal;
	list-style-type: square;
}
a:visited.blockmenuActive, a:link.blockmenuActive {
	display: block;
	border-top: 1px solid White;
	border-left: 0px solid White;
	border-bottom: 0px solid White;
	border-right: 0px solid White;
	background: #f8ae63;
	color: #000000;
	text-decoration: none;
	text-align: left;
	font-size: 11px;
	padding: 4px 4px 4px 4px;
	font-weight: normal;
}
a:hover.blockmenuActive {
	display: block;
	border-top: 1px solid White;
	border-left: 0px solid #993366;
	border-bottom: 0px solid White;
	border-right: 0px solid White;
	background: #f8ae63;
	color: #000000;
	text-decoration: none;
	text-align: left;
	font-size: 11px;
	padding: 4px 4px 4px 4px;
	font-weight: normal;
}


a:visited.blkmenu, a:link.blkmenu {
	display: block;
	border-top: 0px solid #993366;
	border-left: 0px solid #ffffff;
	border-bottom: 0px solid #ffffff;
	border-right: 1px solid #ffffff;
	background: #7c2400 url(/images/7_fon3.gif);
	color: #ffffff;
	text-decoration: none;
	text-align: left;
	font-size: 11px;
	padding: 4px 4px 4px 4px;
	font-weight: normal;
}
a:hover.blkmenu {
	display: block;
	border-top: 0px solid #993366;
	border-left: 0px solid #ffffff;
	border-bottom: 0px solid #ffffff;
	border-right: 1px solid #ffffff;
	background: #7c2400 url(/images/7_fon6.gif);
	color: #ffffff;
	text-decoration: none;
	text-align: left;
	font-size: 11px;
	padding: 4px 4px 4px 4px;
	font-weight: normal;
}
a:visited.blkmenuActive, a:link.blkmenuActive {
	display: block;
	border-top: 0px solid #993366;
	border-left: 0px solid #ffffff;
	border-bottom: 0px solid #ffffff;
	border-right: 1px solid #ffffff;
	background: #ff7104 url(/images/7_fon_or.gif);
	color: #000000;
	text-decoration: none;
	text-align: left;
	font-size: 11px;
	padding: 4px 4px 4px 4px;
	font-weight: normal;
}
a:hover.blkmenuActive {
	display: block;
	border-top: 0px solid #993366;
	border-left: 0px solid #ffffff;
	border-bottom: 0px solid #ffffff;
	border-right: 1px solid #ffffff;
	background: #ff7104 url(/images/7_fon_or.gif);
	color: #000000;
	text-decoration: none;
	text-align: left;
	font-size: 11px;
	padding: 4px 4px 4px 4px;
	font-weight: normal;
}
/* end of menu Style  */

#centerpart {
        border-top: 0px solid #ffffff;
        border-left: 0px solid #ffffff;
        border-bottom: 0px solid #ffffff;
        border-right: 0px solid #ffffff;

}
#tbl_calendar {
        background-color: #FFFFFF;
        border-width: 1px;
        border-color: #ffffff;
        border-style: none;
        font: 7pt Verdana, Tahoma, Arial, sans-serif;
        color: #000000;
                clear:left;
                padding-bottom:1px

}
#btn_calendar {
        background-color: red;
        border-width: 2px;
        border-color: #000000;
        border-style: none;
        font: 8pt Verdana, Tahoma, Arial, sans-serif;
        color: #000000;
                float:left;
                width:15px;
                text-align:center;
                cursor:pointer
}
.btn_calendar {
        background-color: green;
        border-width: 1px;
        border-color: #000000;
        border-style: none;
        font: 8pt Verdana, Tahoma, Arial, sans-serif;
        color: #000000;
                float:left;
                width:15px;
                text-align:center;
                padding:1px 0px 2px 0px;
                cursor:pointer;
                text-align:center;
}
#btn_ok {
	background-color: #cccccc;
	border-width: 1px;
	border-color: #932703;
	border-style: solid;
	font: 7pt Verdana, Tahoma, Arial, sans-serif;
	color: #000000;
	width: 50px;
}

#btn_strelki {
        background-color: #cccccc;
        border-width: 1px;
        border-color: #000000;
        border-style: solid;
        font: 8pt Verdana, Tahoma, Arial, sans-serif;
        color: #000000;
        font-weight: bold;
                float:left;
                width:15px;
                text-align:center;
                padding:1px 0px 2px 0px;
                cursor:pointer
}
#dni_ned {
	color: #FFFFFF;
	background-color: #6b0b00;
	font: 7pt Verdana, Tahoma, Arial, sans-serif;
	border-width: 1px;
	height: 14px;
	text-align: center;
	clear: left;
	background-image: url(/images/7_fon3.gif);
}
#vyb_month {
    font: 7pt Verdana, Tahoma, Arial, sans-serif;
    background-color: #fbeee1;
}
#z_m {
   border: thin;
}

a:visited.st_history, a:link.st_history {
	color: #000000;
	text-decoration: none;
	font-size: 9px;
	font-weight: normal;
}
a:hover.st_history {
	color: #000000;
	text-decoration: underline;
	font-size: 9px;
	font-weight: normal;
}

a:visited.active_history, a:link.active_history, a:hover.active_history {
	color: #e48d43;
	text-decoration: none;
	font-size: 9px;
	font-weight: normal;
}


a:visited.page_menu, a:link.page_menu {
	color: #b06850;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
}
a:hover.page_menu {
	color: #e48d43;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
}


a:visited.podr_podrobno, a:link.podr_podrobno {
	color: #e48d43;
	text-decoration: none;
	font-size: 14px;
	font-weight: normal;
}
a:hover.podr_podrobno {
	color: #e48d43;
	text-decoration: underline;
	font-size: 14px;
	font-weight: normal;
}
span.podr {
	color: #595959;
	text-decoration: none;
	font-size: 14px;
	font-weight: normal;
}

a:visited.sotr_podrobno, a:link.sotr_podrobno {
	color: #e48d43;
	text-decoration: none;
	font-size: 14px;
	font-weight: normal;
}
a:hover.sotr_podrobno {
	color: #800000;
	text-decoration: ;
	font-size: 14px;
	font-weight: normal;
}
/* Интернет-приёмная */
#adminIntPriemTable th{
  font-size: 10px;
  text-align: center;
}
#adminIntPriemTable td, #adminIntPriemTable input, #adminIntPriemTable select{
  font-size: 10px;
}
/* END Интернет-приёмная */

